{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2466586",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466586",
  "cooperator": "Jerry and Tammy Barta",
  "planted_date": "2025-05-15",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 180000,
  "row_width_in": 8,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK17-H1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 91.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 961.8
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B155EE",
      "traits": "",
      "metrics": {
        "Yield": 91.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 957.6
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "14E152N",
      "metrics": {
        "Yield": 89.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 936.6
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "16E435N",
      "metrics": {
        "Yield": 88.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 926.1
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 87.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 920.85
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LGS1670E3",
      "traits": "",
      "metrics": {
        "Yield": 87.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 915.6
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "14E565N",
      "metrics": {
        "Yield": 85.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 899.85
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LGS0830E3",
      "traits": "",
      "metrics": {
        "Yield": 85.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "12E553N",
      "metrics": {
        "Yield": 85.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 84.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 891.45
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B135EE",
      "traits": "",
      "metrics": {
        "Yield": 83.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 875.7
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "LG Seeds",
      "product": "LGS1206E3",
      "traits": "",
      "metrics": {
        "Yield": 83.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 874.65
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 83.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 872.55
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK06-A1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 82.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 862.05
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "10E653P",
      "metrics": {
        "Yield": 80.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 844.2
      },
      "entry_num": 14
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 80.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 840.0
      },
      "entry_num": 6
    },
    {
      "rank": 18,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "08E632N",
      "metrics": {
        "Yield": 77.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 817.95
      },
      "entry_num": 18
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK09-V2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 811.65
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "Brevant",
      "product": "B074EE",
      "traits": "",
      "metrics": {
        "Yield": 75.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 789.6
      },
      "entry_num": 19
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2466586"
  ],
  "fetched_at": "2026-05-25T19:46:07.903249+00:00",
  "scraper_version": "0.1.0"
}
